SCAND

SCAND

DeveloperSCAND

Extensions by this Developer (1)
Reviews
SCAND 3.2 5 9 9
I test it on my local machine installed as instructed, but the map does not display as it is supposed to on the left sidebar. any tutorials that i can use ? thanks ! May 25, 2014
Awesome extension This time I am using Magento as a business directory, not as a shop and this extension is the cherry on the cake. I would have paid for if asked so. I am really pleased with this extension! In the future I will probably need developer's support for little adjustments, but so far, it's working perfectly and as described! I would be nice to display product default image when you click on a marker from the map. Thank you, guys! Great work! October 15, 2013
Good extension and excellent support I'm using this is extension on a CE 1.6.2 store and i'm very pleased with it. I had a problem with the infowindow generating bad URL's and the support reacted fast and send me a fix within 24 hours. August 29, 2013
Error Hello, after installing this in Magento Connect I recieved the following error: Error 503: "Service Temporarily Unavailable The server is temporarily unable to service your request due to maintenance downtime or capacity problems. Please try again later." April 22, 2013
Thanks for the Support Seems to work properly now. Good and helpful support. April 15, 2013
Error with Conf. Prod this extention has caused a save and edit error for conf products. it cost me some hours of work to find out :p April 9, 2013
Locator Interest function extension with good support. More strong function are expected in funture. April 8, 2013
Bit to early Looks promising but is not ready yet. First error: The tables were not installed. Maybe because the default values of varchar collumns were set to 'NULL' insted of 'NOT NULL'. Fixed it manually. Second Error: When trying to edit a product it somehow broke the AJAX function of the menu on the left. Does not work right now, but seems close to. Keep it up :) April 8, 2013
not intsalling to Manager ver. 1.7.0.0 CONNECT ERROR: Package community/product_locator 0.2.0: requires PHP version >= 5.1.0 and <= 5.3.18 current is: 5.3.21 Any solutions? March 1, 2013
1-9 of 9

Currently there are no reviews for this developer.
Please include your feedback on this Developer in your extension review.

In order to upload extension, you must be logged in to the Magento Community. Click here to login or register.

Close

Register

* Required Fields

Close window

Forgot Your Password?

Please enter your email below and we'll send you a new password.

* Required Fields

Close window

Login

To upload extension you must be logged in.

* Required Fields

Close window

You are using an outdated browser

We built Magento Connect using the latest techniques and technologies.
This makes Magento Connect faster and easier to use.
Unfortunately, your browser doesn't support those technologies.
Use the links below to download a new browser or upgrade your existing browser.